﻿div {
	font-family: Arial, Helvetica, sans-serif;
}

div.bannerBox {
border: 2px solid rgb(35, 92, 145); 
background-color: rgb(170, 192, 203); 
background-image: url(/images/menubar/banner_background.gif); 
position: relative; 
height: 121px; 
width: 950px;
}


div.outerMenuBox {
border: 2px solid rgb(35, 92, 145); 
font-weight: bold;
background-color: rgb(248, 232, 137); 
position: absolute; 
width: 598px;
}

div.outerMenuBox a {
	text-decoration: none;
	color: rgb(196, 53, 57);
}

div.outerMenuBox a {
	text-decoration: none;
}
div.outermenuBox a.currentPage {
	color: rgb(35, 92, 145);
}

div.outerMenuBox1 {
	top: -2px; 
	right: 150px;
}

div.outerMenuBox2 {
	top: 39px; 
	right: 100px;
}

div.outerMenuBox3 {
	 right: 50px;
}

div.innerMenuBox {
padding: 10px;
font-size: 13px;
text-align: center;
}

div.contentBox {
	border-left: 2px solid rgb(35, 92, 145); 
	border-right: 2px solid rgb(35, 92, 145); 
	width: 950px; 
	position: relative; 
	padding: 0px;
}

div.moreInfoBox {
float: right;
height: 100%;
border-left: 2px solid rgb(35, 92, 145);
}

td.contentColumn {
padding: 10px;
vertical-align: top;
}

td.moreInfoColumn {
border-left: 2px solid rgb(35, 92, 145); 
vertical-align: top;
width: 150px;
}

div.moreInfoText {
background-color: rgb(248, 232, 137); 
width: 120px; 
padding: 3px; 
font-size: 12px; 
opacity: .8;
filter: alpha(opacity=80);
margin-bottom: 15px;
}
div.moreInfoText a {
text-decoration: none;
color: rgb(196, 53, 57);
}

div.footerContainer {
border: 2px solid rgb(35, 92, 145); 
width: 950px; 
clear: both;
}

div.footerText {
padding: 8px; 
text-align: center;
}
